#popup_container {
	display: none;
	position: absolute;
	left: 35%;
		font-family: Arial, sans-serif;
	font-size: 14px;
	min-width: 300px; /* Dialog will be no smaller than this */
	max-width: 600px; /* Dialog will wrap after this width */
	background: #FFF;
	border: solid 5px #999;
	color: #000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
	z-index:31000;
}
#popup_title {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	line-height: 1.75em;
	color: #666;
	background: #CCC url(js/images/title.gif) top repeat-x;
	border: solid 1px #FFF;
	border-bottom: solid 1px #999;
	cursor: default;
	padding: 0em;
	margin: 0em;
}

#popup_content {
	background: 16px 16px no-repeat url(js/images/info.gif);
	padding: 1em 1.75em;
	margin: 0em;
}

#popup_content.alert {
	background-image: url(js/images/info.gif);
}
#popup_content.aide {
	background-image: url(bouttons/aide.gif);
}
#popup_content.confirm {
	background-image: url(js/images/important.gif);
}

#popup_content.prompt {
	background-image: url(js/images/help.gif);
}

#popup_message {
	padding-left: 48px;
}

#popup_panel {
	text-align: center;
	margin: 1em 0em 0em 1em;
}

#popup_prompt {
	margin: .5em 0em;
}
#popup_texte {
	background-color: #F2F1DE;
}
#popup_panier{
display: none;
position: absolute;
left: 50%;
width: 300px;
height: 200px;
margin-left: -115px;

border: 1px solid #003e8b;
border-bottom:4px solid #003e8b;
/*background: #FFB56B;*/
background: white;
z-index: 30000;
cursor: pointer;
font-size: 80%;
}
#popup_panier h2{
font:600 10px Arial,Verdana, Helvetica, sans-serif; 
font-size: 110%;
margin: 0 0 0.2em 0;
border-bottom: 2px solid #ff7c00;
background-color:#b6cfe9;
color: #003e8b;
text-align: center;
}
.continuer_achat
{
background-color:#edf2f6;
font:600 12px Arial,Verdana, Helvetica, sans-serif; 
color:#003e8b;
border-top:#003e8b 1px solid;

}
.fermer {
margin: 0.5em 0 0 0;
border-top: 1px solid #003e8b;
border-bottom: 1px solid #003e8b;
/*background: white url(/images/site/bottom_popup_panier.gif) left top repeat-x;*/
background-color:#edf2f6;
color: #FF6B00;;
text-align: center;
}
#fond_gris{
	position:absolute; top:0; left:0; height:1px; width:100%;display:none; 
	background-color:#303030;
	-moz-opacity:0.78;
	opacity:0.78;
	filter:alpha(opacity=78);
	-khtml-opacity:0.78;
	z-index: 20000;
}	
#popup_image{
display: none;
position: absolute;
left: 50%;
border: 10px solid #ffffff;
border-bottom: 25px solid #ffffff;
background: white;
z-index: 30001;
cursor: pointer;
font-size: 120%;
margin-left: -400px;
}
#attente{
display: none;
position: absolute;
width:200px;
left: 50%;
border: 10px solid #ffffff;
background: white;
z-index: 300010;
cursor: pointer;
font-size: 120%;
margin-left: -100px;
}
#popup_fermer{
position: absolute;
width:100px;
height:20px;
left: 100%;
top:100%;
border: none;
background: white;
z-index: 300015;
cursor: pointer;
font-size: 120%;
color:#000000;
margin-left: -100px;

font:600 18px Arial,Verdana, Helvetica, sans-serif; 
}
#info_bulle{
	display: none;
	position: absolute;
	color:#000000;
	left: 50%;
	padding:5px;
	border: 1px solid #003e8b;
	background: white;
	z-index: 40000;
	cursor: pointer;
	font-weight:bold;
	background-color: #E2E1CE;
}
.infobulle{
	border-bottom: 1px dashed;
	cursor:default;
	padding:0;
	margin: 0;
}
#popup_apercu {
	display: none;
	position: absolute;
	left: 3px;
	font-family: Arial, sans-serif;
	font-size: 14px;
	height: 410px; /* Dialog will be no smaller than this */
	background: #FFF;
	border: solid 5px #999;
	color: #000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
	z-index:30500;
	overflow: auto;
	max-width: 400px;
}
